[Main]
Timeout=250
Timeout_Seconds=1
Use_Timeout_Seconds=true
Use_Click_Command=false
Click_Command=xfce4-taskmanager

[SL_Cpu]
Enabled=false
Use_Label=true
Color=rgb(0,0,192)
Text=cpu

[SL_Mem]
Enabled=true
Use_Label=false
Color=rgb(0,192,0)
Text=mem

[SL_Swap]
Enabled=false
Use_Label=true
Color=rgb(240,240,0)
Text=swap

[SL_Uptime]
Enabled=false

